Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
conversations
List Conversations
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/conversations \
  --header 'Authorization: Bearer <token>'
{
  "total": 123,
  "departments": [
    "<string>"
  ],
  "job_titles": [
    "<string>"
  ],
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "job_title": "<string>",
      "department": "<string>",
      "seniority_level": 123,
      "status": "<string>",
      "duration_minutes": 123,
      "digital_maturity_score": 123,
      "pain_point_count": 123,
      "completed_at": "2023-11-07T05:31:56Z",
      "summary": "<string>",
      "session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "reminder_count": 0
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Query Parameters

department
string | null
job_title
string | null
search
string | null
limit
integer
default:100
Required range: 1 <= x <= 500
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

total
integer
required
departments
string[]
required
job_titles
string[]
required
items
ConversationRowOut · object[]
required